/**/
.ptn_wrap.inner{max-width:auto; width:1200px;}

/**/
.ptn_map{width:100%; height:600px; background:#ef5000; margin-bottom:50px;}
.ptn_map.common{margin-bottom:0;}

/**/
.ptn_sect{width:100%;}
.ptn_sect .ptn_list{width:100%; margin-top:100px;}
.ptn_sect .ptn_list:nth-child(1){margin-top:0;}
.ptn_sect .ptn_list .ptn_title{font-size:24px; color:#333; font-weight:700; line-height:26px; margin-bottom:30px;}
.ptn_sect .ptn_list .ptn_title.pltn{color:#b4a06f;}
.ptn_sect .ptn_list .ptn_title.dia{color:#44c2f6;}

.ptn_sect .ptn_list .list{width:100%; overflow:hidden;}
.ptn_sect .ptn_list .list .box{width:380px; border:1px solid #ddd; float:left; margin-right:30px; margin-top:30px;}
.ptn_sect .ptn_list .list .box:nth-child(3n){margin-right:0;}
.ptn_sect .ptn_list .list .box:nth-child(1),.ptn_sect .ptn_list .list .box:nth-child(2),.ptn_sect .ptn_list .list .box:nth-child(3){margin-top:0;}
.ptn_sect .ptn_list .list .box .img{width:100%; padding-bottom:65.1%; position:relative; background:#e9e9e9; overflow:hidden;}
.ptn_sect .ptn_list .list .box .img img{width:100%; height:auto; position:absolute; top:0; left:0;}
.ptn_sect .ptn_list .list .box .txt{width:100%; padding:25px 20px; border-top:1px solid #ddd; background:white;}
.ptn_sect .ptn_list .list .box .txt h4{font-size:22px; line-height:24px; color:#333; font-weight:normal; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:nowrap;}
.ptn_sect .ptn_list .list .box .txt p{font-size:16px; line-height:24px; height:48px; margin-top:20px; color:#666; overflow:hidden; text-overflow:ellipsis; word-wrap:break-word; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}

/**/
.ptn_v_top{width:100%; overflow:hidden; margin-bottom:50px;}
.ptn_v_top .left{width:440px; float:left;}
.ptn_v_top .left .img{width:100%; padding-bottom:67.5%; position:relative; background:#e9e9e9;}
.ptn_v_top .left .img img{position:absolute; top:0; left:0; right:0; max-width:100%; width:auto; height:100%; margin:0 auto;}
.ptn_v_top .right{width:calc(100% - 440px); float:left; padding-left:35px; box-sizing:border-box;}
.ptn_v_top .right h4{font-size:28px; margin-bottom:15px; font-weight:normal; color:#333;}
.ptn_v_top .right table{width:100%; border-top:3px solid #ef5000; font-size:16px; line-height:20px;}
.ptn_v_top .right table tbody tr{border-bottom:1px solid #ddd;}
.ptn_v_top .right table tbody tr th{width:160px; padding:19px 0 19px 25px; color:#333; font-weight:normal; text-align:left; vertical-align:top;}
.ptn_v_top .right table tbody tr td{width:auto; padding:19px 0; text-align:left; color:#666; vertical-align:top; font-family:"G_L";}

.ptn_v_bottom{width:100%;}
.ptn_v_bottom h3{font-size:22px; line-height:24px; margin-bottom:15px; color:#333;}
.ptn_v_bottom .txt{width:100%; margin-bottom:50px; padding:50px 25px; font-size:15px; line-height:24px; border-top:3px solid #ef5000; border-bottom:1px solid #ddd; font-family:"G_L";}
.ptn_v_bottom .txt img{max-width:100%; width:auto; height:auto;}

/**/
.ptn_btn{width:100%; text-align:center; margin-top:80px;}
.ptn_btn a{display:inline-block; width:200px; height:70px; line-height:70px; font-size:18px; text-align:center; background:#ef5000; color:white;}

@media screen and (min-width:1024px) and (max-width:1199px){
	/**/
	.ptn_wrap.inner{width:1024px; padding-left:0; padding-right:0;}
	
	/**/
	.ptn_map{height:500px; margin-bottom:40px;}

	/**/
	.ptn_sect .ptn_list{margin-top:80px;}
	.ptn_sect .ptn_list .ptn_title{font-size:20px; line-height:22px; margin-bottom:20px;}

	.ptn_sect .ptn_list .list .box{width:328px; margin-right:20px; margin-top:20px;}
	.ptn_sect .ptn_list .list .box .txt{padding:25px 15px;}
	.ptn_sect .ptn_list .list .box .txt h4{font-size:20px; line-height:22px;}
	.ptn_sect .ptn_list .list .box .txt p{font-size:15px; line-height:22px; height:44px; margin-top:15px;}

	/**/
	.ptn_v_top{margin-bottom:40px;}
	.ptn_v_top .left{width:360px;}
	.ptn_v_top .right{width:calc(100% - 360px); padding-left:25px;}
	.ptn_v_top .right h4{font-size:24px; margin-bottom:12px;}
	.ptn_v_top .right table{border-top:2px solid #ef5000; font-size:15px; line-height:20px;}
	.ptn_v_top .right table tbody tr th{width:130px; padding:14px 0 14px 20px;}
	.ptn_v_top .right table tbody tr td{padding:14px 0;}

	.ptn_v_bottom h3{font-size:20px; line-height:22px; margin-bottom:12px;}
	.ptn_v_bottom .txt{margin-bottom:40px; padding:40px 20px; font-size:14px; line-height:22px; border-top:2px solid #ef5000;}
	
	/**/
	.ptn_btn{margin-top:60px;}
	.ptn_btn a{width:170px; height:55px; line-height:55px; font-size:16px;}
}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	.ptn_wrap.inner{width:720px; padding-left:0; padding-right:0;}
	
	/**/
	.ptn_map{height:400px; margin-bottom:30px;}

	/**/
	.ptn_sect .ptn_list{margin-top:60px;}
	.ptn_sect .ptn_list .ptn_title{font-size:18px; line-height:20px; margin-bottom:15px;}

	.ptn_sect .ptn_list .list .box{width:230px; margin-right:15px; margin-top:15px;}
	.ptn_sect .ptn_list .list .box .txt{padding:15px 12px;}
	.ptn_sect .ptn_list .list .box .txt h4{font-size:16px; line-height:18px;}
	.ptn_sect .ptn_list .list .box .txt p{font-size:14px; line-height:20px; height:40px; margin-top:10px;}

	/**/
	.ptn_v_top{margin-bottom:30px;}
	.ptn_v_top .left{width:280px;}
	.ptn_v_top .right{width:calc(100% - 280px); padding-left:15px;}
	.ptn_v_top .right h4{font-size:20px; margin-bottom:5px;}
	.ptn_v_top .right table{border-top:2px solid #ef5000; font-size:14px; line-height:18px;}
	.ptn_v_top .right table tbody tr th{width:110px; padding:10px 0 10px 10px;}
	.ptn_v_top .right table tbody tr td{padding:10px 0;}

	.ptn_v_bottom h3{font-size:18px; line-height:20px; margin-bottom:10px;}
	.ptn_v_bottom .txt{margin-bottom:30px; padding:30px 15px; font-size:13px; line-height:20px; border-top:2px solid #ef5000;}
	
	/**/
	.ptn_btn{margin-top:40px;}
	.ptn_btn a{width:150px; height:50px; line-height:50px; font-size:15px;}
}
@media screen and (max-width:767px){
	.inner{padding:0 5px;}
}

@media screen and (max-width:719px){
	/**/
	.ptn_wrap.inner{width:100%; padding-bottom:60px;}
	
	/**/
	.ptn_map{height:350px; margin-bottom:20px;}

	/**/
	.ptn_sect .ptn_list{margin-top:40px;}
	.ptn_sect .ptn_list .ptn_title{font-size:16px; line-height:18px; font-weight:600; margin-bottom:12px;}

	.ptn_sect .ptn_list .list .box{width:calc(50% - 5px); margin-right:10px; margin-top:12px;}
	.ptn_sect .ptn_list .list .box:nth-child(2n){margin-right:0;}
	.ptn_sect .ptn_list .list .box:nth-child(3n){margin-right:10px;}
	.ptn_sect .ptn_list .list .box:nth-child(6n){margin-right:0;}
	.ptn_sect .ptn_list .list .box:nth-child(1),.ptn_sect .ptn_list .list .box:nth-child(2){margin-top:0;}
	.ptn_sect .ptn_list .list .box:nth-child(3){margin-top:12px;}
	.ptn_sect .ptn_list .list .box .txt{padding:10px 5px;}
	.ptn_sect .ptn_list .list .box .txt h4{font-size:14px; line-height:16px;}
	.ptn_sect .ptn_list .list .box .txt p{font-size:13px; line-height:18px; height:36px; margin-top:7px;}
	
	/**/
	.ptn_v_top{margin-bottom:30px;}
	.ptn_v_top .left{width:100%; margin-bottom:15px;}
	.ptn_v_top .right{width:100%; padding-left:0;}
	.ptn_v_top .right h4{font-size:16px; margin-bottom:7px;}
	.ptn_v_top .right table{border-top:2px solid #ef5000; font-size:13px; line-height:18px;}
	.ptn_v_top .right table tbody tr th{width:90px; padding:10px 0 10px 5px;}
	.ptn_v_top .right table tbody tr td{padding:10px 0;}

	.ptn_v_bottom h3{font-size:16px; line-height:18px; margin-bottom:7px;}
	.ptn_v_bottom .txt{margin-bottom:30px; padding:15px 5px; font-size:13px; line-height:20px; border-top:2px solid #ef5000;}
	
	/**/
	.ptn_btn{margin-top:25px;}
	.ptn_btn a{width:140px; height:45px; line-height:45px; font-size:14px;}
}